<?xml version="1.0" encoding="UTF-8"?>
<project name="com.orange_ftgroup.voice.simulator" default="demo" basedir=".">

	<!-- OpenEmbeDD basic demo -->
	<target name="demo" >
		<mkdir dir="temp/com.orange_ftgroup.voice.simulator"/>
		<copy todir="temp/com.orange_ftgroup.voice.simulator" failonerror="true" overwrite="true">
			<fileset dir="../com.orange_ftgroup.voice.simulator">
			    <include name="**"/>
	    	    <exclude name="*.bin/**"/>
			</fileset>
		</copy>
		<zip destfile="zip/com.orange_ftgroup.voice.simulator.zip" basedir="temp" includes="**" filesonly="false" whenempty="skip" update="false"/>
		<delete dir="temp"/>
	</target>

</project>
